PROBE::SIGNAL.PEND(3stap)

NAME
probe::signal.pending - Examining pending signal

SYNOPSIS

signal.pending

VALUES

sigset_add
    The address of the user-space signal set (sigset_t)

name
    Name of the probe point

sigset_size
    The size of the user-space signal set

DESCRIPTION

This probe is used to examine a set of signals pending for delivery to a specific thread. This normally occurs when the do_sigpending kernel function is executed.

SEE ALSO
tapset::signal(3stap)